2017-09-24 08:39 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004087Kali Linux[All Projects] Feature Requestspublic2017-07-04 12:55
Reportermuts 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.1 
Summary0004087: Kali mate does not run orca as expected
DescriptionThis bug was entered by proxy for hamzalatif7 on IRC:

I am encountering a bug with the mate version of kali linux when i press alt windows s orka does not start up like it does on the gnome version of kali. The fix that should fix this bug would be to set the screen reader shortcut by going to the org.mate.settings-daemon.media-keys.screenreader. and setting it to 'alt>mod4>s'
Attached Files

-Relationships
+Relationships

-Notes

~0006852

rhertzog (administrator)

We made a quick try by setting up the screen reader shortcut as you suggested but it doesn't work. We installed gnome-orca (it's not part of the image by default) and we configured the shortcut (using the Preferences > Hardware > Keyboard shortcut menu) but nothing happens when we press the shortcut.

Do we want to spend more time on this and try to open a upstream ticket in the mate project?

I am not confident in the fact that Mate has invested much time in accessibility questions. It was probably hard enough to fork the old GNOME and keep it alive.

~0006853

sbrun (manager)

fixed in kali-defaults version 2017.1.1
+Notes

-Issue History
Date Modified Username Field Change
2017-06-26 00:04 muts New Issue
2017-06-27 13:00 rhertzog Assigned To => sbrun
2017-06-27 13:00 rhertzog Status new => assigned
2017-06-30 13:39 rhertzog Note Added: 0006852
2017-06-30 13:40 rhertzog Status assigned => feedback
2017-07-04 12:55 sbrun Status feedback => resolved
2017-07-04 12:55 sbrun Resolution open => fixed
2017-07-04 12:55 sbrun Fixed in Version => 2017.1
2017-07-04 12:55 sbrun Note Added: 0006853
+Issue History